<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

$skin_val = $aminaThema['scrap_skin'];
$skin_dir = 'misc/scrap';
$skin_name = 'scrap.skin.php';
$action = 'list';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$member_skin_path = THEMA_PATH.'/skin';
	$member_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($member_skin_path.'/'.$skin_name);

?>
